@charset "utf-8";

* {
	font-style : normal;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

* html body{padding-left:1px;} 
*+html body{padding-left:1px;}

body {
	background-color: #FFFFFF;
	background-image: url(../img/index_r13_c2.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
}
.container {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/indexback.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.header {
	margin: 0px;
	width: 800px;
}
.navi {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 49px;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
	width: 800px;
}
.container #main {
	margin-top: 0px;
	margin-right: 23px;
	margin-bottom: 0px;
	margin-left: 23px;
}
.contents {
	width: 754px;
	margin-top: 19px;
	margin-right: 23px;
	margin-bottom: 30px;
	margin-left: 23px;
}
.contents_left {
	margin: 0px;
	float: left;
	width: 244px;
}
.contents_left h3 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size: 13px;
	line-height: 130%;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	margin-left: 10px;
	letter-spacing: -0.1em;
}
.contents_left #tenpo {
	margin-top: 23px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.contents_right {
	margin: 0px;
	float: right;
	width: 502px;
}
.contents_right #iiyama {
	margin-top: 7px;
	margin-left: 41px;
}
.contents_right #tokusen {
	margin-left: 42px;
	margin-top: 7px;
}
.footer {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 30px;
	color: #FFFFFF;
	width: 780px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	text-align: center;
}
h1 {
	display: none;
}
h2 {
	display: none;
}
.navi a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.navi a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.navi a:hover {
	color: #FFCC00;
	text-decoration: none;
}
.navi a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.sub_contents {
	width: 780px;
	margin-top: 14px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.sub_contents2 {
	width: 780px;
	margin-top: 9px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.sub_contents_title2 {
	width: 775px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-left: 5px;
}

.sub_contents_title img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.sub_contents_txt {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	line-height: 160%;
	color: #FFFFFF;
	text-align: left;
	width: 760px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 20px;
}
.sub_contents_txt3 {
	width: 765px;
	padding-left: 10px;
	margin: 0px;
}
.sub_contents_txt2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	line-height: 160%;
	color: #FFFFFF;
	text-align: left;
	width: 760px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 20px;
}
.sub_contents_txt_in {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 155px;
	float: left;
	padding-left: 0px;
}
.sub_contents_txt_in2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 200px;
	float: left;
}
.sub_contents_txt #tenpo {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 60px;
	float: left;
}
.top {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	line-height: 25px;
	color: #FFFFFF;
	text-align: right;
	width: 740px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.map_table {
	float: right;
	width: 515px;
	height: 530px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.top a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.top a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.top a:hover {
	color: #FFFF00;
	text-decoration: none;
}
.top a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.photo_table {
	float: right;
	width: 375px;
	text-align: right;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 13px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.photo_table #butudan {
	margin-top: 25px;
}


.sub_contents_txt2 #tel {
	margin-top: 133px;
	padding-left: 24px;
	float: left;
	margin-bottom: 160px;
}
.sub_contents_txt3 img {
	margin: 0px;
	float: left;
}
.map_table a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.map_table a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.map_table a:hover {
	color: #FFFF00;
	text-decoration: none;
}
.map_table a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.contents_right img {
	margin: 0px;
	float: left;
}
